function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("sclck","0,4");
x.t("sclck","0,8");
x.t("sclck","1,1");
x.t("sclck","1,2");
x.t("sclck","1,4");
x.t("sclck","string");
x.t("sclck","1,8");
x.t("sclck","output");
x.t("sclck","0,1");
x.t("sclck","0,2");
x.t("0,4","subscr");
x.t("available","protected");
x.t("parameter","fac");
x.t("0,1234,7","subscr");
x.t("hints","example");
x.t("hints","net");
x.t("protected","password");
x.t("1234","subscr");
x.t("comment","interrogate");
x.t("comment","activate");
x.t("comment","check");
x.t("comment","disable");
x.t("comment","call");
x.t("description","chapter");
x.t("description","used");
x.t("describes","usage");
x.t("interrogate","status");
x.t("gcf","test");
x.t("0,8","subscr");
x.t("activate","call");
x.t("enters","keypad");
x.t("user","enters");
x.t("sequences","user");
x.t("sequences","entered");
x.t("facility","lock");
x.t("interface","without");
x.t("please","navigation");
x.t("calls","availability");
x.t("calls","further");
x.t("calls","atd");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","code");
x.t("calls","2.7.1.4");
x.t("calls","subscr");
x.t("calls","class");
x.t("calls","therefore");
x.t("calls","2.7.1");
x.t("net","password");
x.t("gcf-cc","note");
x.t("listed","2.7.1.2");
x.t("lock","atd");
x.t("require","sequences");
x.t("supplied","network");
x.t("details","commands");
x.t("1,1234,7","subscr");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("includes","additionally");
x.t("status","outgoing");
x.t("status","call");
x.t("during","call");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","provider");
x.t("network","operator");
x.t("applies","call");
x.t("check","call");
x.t("clck=ao","0,1234,7");
x.t("clck=ao","1,1234,7");
x.t("clck=ao","2,1234,7");
x.t("buttons","toolbar");
x.t("availability","service");
x.t("depends","network");
x.t("test","cases");
x.t("conversion","gcf");
x.t("1,1","subscr");
x.t("provider","available");
x.t("provider","net");
x.t("provider","network");
x.t("entered","during");
x.t("1,2","subscr");
x.t("further","details");
x.t("parameters","displayed");
x.t("1,4","subscr");
x.t("strings","sclck");
x.t("strings","differs");
x.t("string","includes");
x.t("2,1234,7","subscr");
x.t("outgoing","calls");
x.t("outgoing","voice");
x.t("flow","charts");
x.t("flow","chart");
x.t("charts","examples");
x.t("1,8","subscr");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("equivalent","clck");
x.t("fac","gcf-cc");
x.t("voice","sms");
x.t("voice","data");
x.t("explanation","clck");
x.t("options","e.g");
x.t("atd","1234");
x.t("atd","interrogate");
x.t("atd","activate");
x.t("atd","subscr");
x.t("atd","deactivate");
x.t("number","parameters");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","sclck");
x.t("receive","comment");
x.t("receive","clck=ao");
x.t("receive","atd");
x.t("receive","subscr");
x.t("receive","clck");
x.t("scenario","applies");
x.t("section","comprises");
x.t("2.7.1.1","description");
x.t("2.7.1.2","used");
x.t("scenarios","2.7");
x.t("2.7.1.3","flow");
x.t("code","subscr");
x.t("code","class");
x.t("2.7.1.4","hints");
x.t("comprises","subsections");
x.t("2.7.1.5","example");
x.t("e.g","incoming");
x.t("keypad","transmitted");
x.t("subscr","receive");
x.t("subscr","send");
x.t("displayed","sclck");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("usage","supplementary");
x.t("similar","scenario");
x.t("figure","call");
x.t("send","clck=ao");
x.t("send","atd");
x.t("transmitted","interface");
x.t("sms","fax");
x.t("services","2.7.1");
x.t("appropri\u00adate","buttons");
x.t("barring","comment");
x.t("barring","status");
x.t("barring","outgoing");
x.t("barring","options");
x.t("output","strings");
x.t("data","fax");
x.t("toolbar","2.7.1.1");
x.t("examples","listed");
x.t("fax","calls");
x.t("disable","call");
x.t("note","sequences");
x.t("note","similar");
x.t("cases","require");
x.t("call","2.7.1.5");
x.t("call","barring");
x.t("navigation","frame");
x.t("incoming","calls");
x.t("used","commands");
x.t("service","depends");
x.t("service","provider");
x.t("service","call");
x.t("[2]","2.7.1.3");
x.t("additionally","parameter");
x.t("class","subscr");
x.t("password","supplied");
x.t("password","note");
x.t("password","provisioned");
x.t("therefore","flow");
x.t("operator","number");
x.t("without","conversion");
x.t("clck","0,4");
x.t("clck","facility");
x.t("clck","output");
x.t("clck","0,1");
x.t("clck","0,2");
x.t("0,1","subscr");
x.t("2.7.1","call");
x.t("deactivate","call");
x.t("provisioned","service");
x.t("0,2","subscr");
x.t("2.7","supplementary");
x.t("differs","equivalent");
}
